RubyGems Navigation menu

pug-ruby 2.0.0.rc1

Ruby wrapper for the Jade / Pug template engine.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.1 - August 12, 2018 (6,6 MB)
  2. 2.0.0 - November 11, 2017 (5,13 MB)
  3. 2.0.0.rc3 - September 15, 2017 (5,14 MB)
  4. 2.0.0.rc2 - August 21, 2017 (4,92 MB)
  5. 2.0.0.rc1 - August 20, 2017 (4,92 MB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (4):

execjs ~> 2.0
memoist ~> 0.15
method-not-implemented >= 1.0.1, ~> 1.0
regexp-match-polyfill >= 1.0.2, ~> 1.0

dependencias de Development (3):

bundler ~> 1.7
rake ~> 10.0
test-unit ~> 3.1

Propietarios:

Autores:

  • Yaroslav Konoplov

SHA 256 checksum:

721f51878fb7d1549f22b1f0533588218adea463f13d1a62fcf361e159fc418f

Total de descargas 22.639

Para esta versión 1.482

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: